FLOGTOOL(1)

NAME
flogtool - foolscap log tool

SYNOPSIS
flogtool (tail|create-gatherer|dump|filter|web-viewer)

DESCRIPTION
flogtool is an interface to the logging capabilities in the python-foolscap package.

The available options are described below.

OPTIONS

tail
    follow logs of the target node

create-gatherer
    Make a .tac file which will record all logs to a given directory.

create-incident-gatherer
    Make a .tac file which will record all incidents to a given directory

dump
    Dump the logs recorded by 'flogtool gather'.

filter
    Produce a new file with a subset of the events from another file.

web-viewer
    View the logs through a web page.

AUTHOR
flogtool is a tool that ships with foolscap, created by Brian Warner.

This manual page was written by Stephan Peijnik <debian@sp.or.at>, for the Debian project (but may be used by others).